Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

What CUCME 7.X support new IP phones 6900 series?

What is the first callmanager express version with support the IP phones 6900 series

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: What CUCME 7.X support new IP phones 6900 series?

None, support will be on 8.X

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
3 REPLIES
Cisco Employee

Re: What CUCME 7.X support new IP phones 6900 series?

None, support will be on 8.X

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
New Member

Re: What CUCME 7.X support new IP phones 6900 series?

Javalenc

what is the ios version i need load to my gateway 2821 to run CUCME 8.0

Hall of Fame Super Red

Re: What CUCME 7.X support new IP phones 6900 series?

Hi there,

Just to try and fill Java's large shoes for a moment;

Cisco Unified CME 8.0 Supported Firmware, Platforms, Memory, and Voice Products

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme80spc.htm


IOS - 15.0(1)XA

Cisco Unified CME and Cisco IOS Software Version Compatibility Matrix

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

Hope this helps!

Rob

271
Views
0
Helpful
3
Replies
CreatePlease to create content